name = "Pretty Pipes"
filename = "PrettyPipes-1.22.0-all.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XExdLWCQ/versions/lrhbGGSe/PrettyPipes-1.22.0-all.jar"
hash-format = "sha512"
hash = "c6b0b70fcd24acbd9e7c47887a81c0d5cb649a4e82dfb7159d1a5b447e419539396584d260fce5d628b776ad9d953a337669cb24bf09978b7c8b5eec86e69e0d"

[update]
[update.modrinth]
mod-id = "XExdLWCQ"
version = "lrhbGGSe"
